
#bottom_view					{position: absolute; 	width: 100%;	height: 100%;  z-index:10;}

#bottom_view	#background		{position: absolute; 	width:  100%;	height:  100%;}
#bottom_view	#place_bet_bg	{position: absolute; 	width: 449px;	height: 101px; top:-360px; left:   35%; text-align: center; margin-left: -225px}
#bottom_view	#place_bet		{position: absolute; 	width: 449px;	height: 101px; top:-336px; left:   35%; text-align: center; margin-left: -225px}
#bottom_view	#add_chips		{position: absolute; 	width: 637px;	height:   30%; top:  17px; left:   0px; text-align: center;}
#bottom_view	#chip_white		{position: absolute; 	width: 143px;	height: 143px; top:  70px; left:  26px;}
#bottom_view	#chip_red		{position: absolute; 	width: 143px;	height: 143px; top:  70px; left: 173px;}
#bottom_view	#chip_green		{position: absolute; 	width: 143px;	height: 143px; top:  70px; left: 321px;}
#bottom_view	#chip_blue		{position: absolute; 	width: 143px;	height: 143px; top:  70px; left: 468px;}
#bottom_view 	#confirm_button	{position: absolute; 	width: 210px;   height: 231px; top:  10px; left: 655px; }

#chip_arrow{ position: absolute; width:  100%; text-align: center; top: -80px;}

.bet_now_text {position: absolute; top: 48% !important; margin-top:-55px; width: 100%; text-align: center; line-height: 54px;}